/*
Dois Mídia e Arte
Desenvolvido por Daniel Bahia
(71) 81440280
atendimento@2dois.com.br
*/

.invisivel01{ display: none;}

*{margin: 0px; padding: 0px;}
img{border: none;}
.img01
	{
	float: left;
	}

.img02
	{
	float: left;
	margin-right: 2px;
	}

.img03
	{
	float: left;
	margin-left: 10px;
	}
	
.img04
	{
	float: left;
	margin-right: 4px;
	margin-bottom: 4px;
	}
	
.img05
	{
	float: left;
	margin-right: 4px;
	}
	
.img06
	{
	margin-left: 2px;
	margin-right: 1px;
	}


body
	{
	background: url("../images/layout/bg01.png") center top repeat;
	text-align: center;
	}
	
#baseLayout
	{
	width: 775px;
	height: auto;
	background: #fff;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
	}

#layout
	{
	width: 775px;
	height: auto;
	background: #fff;
	float:left;
	}
	
#topo
	{
	width: 775px;
	height: 128px;
	float: left;
	background: #fff;
	}
	
#marca
	{
	width: 220px;
	height: 128px;
	float: left;
	position: relative;
	}

#areaTopo
	{
	width: 555px;
	height: 128px;
	float: left;
	}

#menuAreaTopo
	{
	width: 555px;
	height: 18px;
	float: left;
	background: url(../images/layout/bg02.png) repeat-x;
	}
	
#listagemThubsTopo
	{
	width: 360px;
	height: 104px;
	float: left;
	margin-top: 2px;
	}
	
#listagemThubsTopo img
	{
	margin-right: 3px;
	}

#areaFormLoginTopo
	{
	width: 186px;
	height: 98px;
	float: left;
	margin-top: 2px;
	background: #c2c2c2;
	padding: 3px;
	text-align: center;
	}
	
#areaInteracao
	{
	width: 775px;
	height: 199px;
	float: left;
	}
	
#agendaHome
	{
	width: 220px;
	height: 199px;
	float: left;
	}

#agendaVai
	{
	width: 176px;
	height: 199px;
	float: left;
	}
	
#tituloAgenda
	{
	width: 168px;
	height: 16px;
	background: #b93026;
	float: left;
	padding-top: 8px;
	padding-right: 8px;
	text-align:right;
	}
	
#conteudooAgenda
	{
	width: 160px;
	height: 158px;
	background: #b93026;
	margin-top: 1px;
	float: left;
	padding: 8px 8px 8px 8px;
	}
	
#barraAgendaDir
	{
	width: 15px;
	height: 199px;
	float: left;
	background: url(../images/layout/locadores/barraDirAgenda.png) no-repeat;
	}
	
#bannerTopo
	{
	width: 550px;
	height: 198px;
	float: left;
	margin-left: 2px;
	}
	
#conteudo
	{
	width: 775px;
	height: auto;
	float: left;
	}
	
#conteudoHome
	{
	width: 569px;
	height: auto;
	float: left;
	margin-left: 4px;
	}
	
#conteudoHomeMenu
	{
	width: 569px;
	height: 23px;
	float: left;
	padding-top: 2px;
	}

#boxPrincipalContHome
	{
	width: 563px;
	height: auto;
	float: left;
	border: 2px solid #636363;
	}
	
#subMEnuPineb
	{
	width: 535px;
	height: 16px;
	float: left;
	background: url(../images/layout/bg03.png) repeat-x;
	margin-top: 6px;
	margin-left: 10px;
	}
	
	
.BTNsubMEnuPineb
	{
	min-width: 70px;
	width: auto;
	height: 16px;
	float: left;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	cursor: pointer;
	padding-left: 4px;
	padding-right: 4px;
	}
	
	
	
	
#barraDireita
	{
	width: 195px;
	min-height: 255px;
	height: 428px;
	float: left;
	margin-left: 4px;
	padding-top: 4px;
	}
	
#barraDireitaBusca
	{
	width: 195px;
	height: 82px;
	float: left;
	background: #b93026;
	padding-top: 6px;
	}
	
#barraDireitaNoticias
	{
	width: 195px;
	height: 209px;
	float: left;
	background: #b93026;
	}
	
.caixasNoticias
	{
	width: 182px;
	height: 60px;
	float: left;
	margin-left: 7px;
	margin-top: 4px;
	}

#menuRodape
	{
	width: 568px;
	height: 21px;
	float: left;
	background: url(../images/layout/bg04.png) repeat-x;
	}
	
.btnMenuTopo
	{
	min-width: 30px;
	width: auto;
	height: 15px;
	float: left;
	color: #b93026;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	padding-top: 4px;
	padding-top: 2px;
	padding-left: 8px;
	padding-right: 8px;
	}
	
#menuAreaTopo a
	{
	color: #b93026;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	}
	
#menuRodape a
	{
	color: #b93026;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	}
	
.btnMenuRodape
	{
	min-width: 30px;
	width: auto;
	height: 17px;
	float: left;
	color: #b93026;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	padding-top: 4px;
	padding-left: 5px;
	padding-right: 5px;
	}
	
.some
	{
	display: none;
	}
	
#areaPopUp01
	{
	float: left;
	width: 590px;
	height: auto;
	margin-top: 30px;
	background: #fff;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	
#areaNoticia
	{
	width: 550px;
	height: auto;
	margin: auto;
	margin-top: 30px;
	background: #fff;
	text-align: left;
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	
#areaNoticiaMOD
	{
	width: 550px;
	height: auto;
	margin: auto;
	margin-top: 30px;
	background: #fff;
	text-align: left;
	}


#areaNoticiaMOD2
	{
	width: 550px;
	height: auto;
	margin: auto;
	margin-top: 30px;
	background: #fff;
	text-align: left;
	float: left
	}

	
	
#areaNoticia2
	{
	width: 550px;
	height: auto;
	margin: auto;
	margin-top: 30px;
	background: #fff;
	text-align: left;
	padding: 10px 20px 10px 20px;
	}

	
	
.areaNoticia2
	{
	width: 520px;
	height: auto;
	float: left;
	background: #fff;
	text-align: left;
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	
	
#areaFotos
	{
	float: left;
	width: 590px;
	height: auto;
	margin-top: 30px;
	text-align: left;
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	
	
.buscapagina{ margin-top: 4px; height:auto; }


#searchcontrol{ float: left; font-family: Verdana, Geneva, sans-serif; font-size: 10px; padding-left: 10px; padding-right: 10px; padding-top: 20px; display:none; width: 550px; height: auto;}

#searchcontrol .gsc-branding{ display: none; }